@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --foreground-rgb: 0, 0, 0;
  --background-start-rgb: 214, 219, 220;
  --background-end-rgb: 255, 255, 255;
}

@media (prefers-color-scheme: dark) {
  :root {
    --foreground-rgb: 255, 255, 255;
    --background-start-rgb: 0, 0, 0;
    --background-end-rgb: 0, 0, 0;
  }
}

body {
  margin: 0;
  padding: 0;
  border: 0;
}

.container {
  display: flex;
  height: 100vh;
}

.inicial {
  flex: 2;
  padding: 10px;
  background-image: url("/img/trajeto-rota.png");
  opacity: 0.8;
}

.login-usuario {
  flex-direction: column;
  justify-content: center;
  display: flex;
  padding: 5px;
  margin: 3%;
}

.login-usuario input{
  width: 100%;
  background-color: #D9D9D9;
  padding: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 20px;
}

.login-usuario button {
  width: 100%;
  background-color: #40B59F;
  padding: 10px;
  margin-bottom: 5px;
  text-align: center;
  font-size: 20px;
  color: #fff;
}

#img01 {
  position: absolute;
  top: 22%;
  width: 250px;
  height: auto;
  margin-bottom: 200px;
}

#img02 {
  position: absolute;
  top: 62%;
  width: 280px;
  height: auto;
  margin-bottom: 200px;
}

.login-usuario p a {
  color: #40B59F;
  cursor: pointer;
}